.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-d9c6a02c-bb08-1c12-18f5-c3ebf19c5da0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ad424729-8bc6-d000-41c2-5b26704101fb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9c93b6d1-3d4c-4c1b-de9c-2a376d91888b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a2c1b3f-200e-9e7e-b791-0d336ee0debe {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d39c43f-24e9-f347-47a2-e7b24725e1f6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5dfc2e7-6715-0ae7-d43b-09e79b43fa08 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-833f883d-0d80-4809-06c9-3ba3ff6cfe16 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1649ba0f-b347-57da-b868-ca8c4fabb7dc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6da871e5-bb67-08dc-77f5-ad09134ee231 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-201b6417-70c1-898e-7a6a-43664cc2b00d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0bdd573b-7c4e-897e-10c7-9152c25dd10a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2b199930-5ce1-95e0-69df-932359a18a68 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef998b09-d352-d8c0-5e73-ba91911ea031 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ccf15aaa-dca1-9a69-323a-4c4ec985ce03 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
